TAAS - Feature #430

Corporate Cancel Request List
11/28/2024 02:44 PM - Arathy PS

Status: Coding Done Start date: 11/28/2024
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corprate Cancel Request List

Description

History

#1 - 11/28/2024 03:15 PM - Arathy PS

1. Input fields: Issue date, Request date, Branch, Department, Customer, Pax name, Ticket/Voucher No~, File no
(drop down)

Enquiry n
e}

PNR no
2. Grid list same as Corporate ticket/voucher cancel request:
#, PNR no, Issue date, Ticket/voucher, Service, Pax name, Status, Cancel reason, Created by
3. Created by data should appear as: eg: user(date, time)

#2 - 12/09/2024 04:42 PM - Shilpa Pavithran
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#3 - 12/14/2024 09:49 AM - Shilpa Pavithran
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
